<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:08:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegistroFianzaSolidaria_PCL.beforeClass()[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:08:32</td>   <td>824</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:08:54</td>   <td>22682</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:12</td>   <td>40509</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:34</td>   <td>63133</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63134</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63134</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63134</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63135</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63136</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegistroFianzaSolidaria_PCL.testMain(java.lang.String, com.testCase.TestParameters)[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">testMain</td> 
  <td>main@4370598</td>   <td></td> </tr>
<tr bgcolor="66bc63">  <td>19/10/31 08:09:35</td>   <td>63136</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;RegistroFianzaSolidaria_PCL.afterClass()[pri:0, instance:com.testCase.RegistroFianzaSolidaria_PCL@7f674d]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@4370598</td>   <td></td> </tr>
</table>
